[[source]]
url = "https://pypi.org/simple"
verify_ssl = true
name = "pypi"

[packages]
wagtail = "*"
dj-database-url = "*"
django-cache-url = "*"
"psycopg2" = "*"
"psycopg2-binary" = "*"
elasticsearch = "<3.0.0,>=2.0.0"
django-redis = "*"
whitenoise = "*"
waitress = "*"
wagtail-markdown = "*"
wagtail-metadata = "*"
"beautifulsoup4" = "*"
honcho = "*"
apscheduler = "*"

[dev-packages]
mypy = "*"
"flake8" = "*"
coverage = "*"

[requires]
python_version = "3.6"
